# Copyright (c) 2024  Kent State University CAE-NetLab

# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

from .ui.jupyter import TrafGenMagics

def load_ipython_extension (ipy):
  tgm = TrafGenMagics(ipy)
  ipy.register_magics(tgm)
